<div class="grid-stack-item sd-vem-trace-tile" data-gs-width="4" data-gs-height="3">
    <div class="panel panel-default grid-stack-item-content sd-vem-trace-panel">
        <div class="panel-heading sd-vem-trace-panel-heading">
            <h3 class="panel-title">
                SD VEM Trace
                <span class="save-plot" title="save Plot" data-toggle="tooltip">
                    <span class="glyphicon glyphicon-download-alt"></span>
                </span>
                <span class="remove-sd-vem-trace remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                </span>
            </h3>
        </div>
        <div class="panel-body">
            <div class="sd-vem-trace-settings plot-settings">
                <table class="table-condensed">
                    <tr>
                        <th>PMT:</th>
                        <td>
                            <input type="radio" name="pmt-number" class="sd-vem-trace-pmt-1 sd-vem-trace-drawing-option plot-bool" data-parameter="pmt_1" checked="true">
                        </td>
                        <td>
                            1
                        </td>
                        <td>
                            <input type="radio" name="pmt-number" class="sd-vem-trace-pmt-2 sd-vem-trace-drawing-option plot-bool" data-parameter="pmt_2">
                        </td>
                        <td>
                            2
                        </td>
                        <td>
                            <input type="radio" name="pmt-number" class="sd-vem-trace-pmt-3 sd-vem-trace-drawing-option plot-bool" data-parameter="pmt_3">
                        </td>
                        <td>
                            3
                        </td>
                    </tr>
                </table>
                <span class="sd-vem-trace-station plot-parameter" data-parameter="station_id" data-value="-1"></span>
            </div>
            <div class="sd-vem-trace"></div>
            <div class="panel-overlay">
                <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
            </div>
        </div>
    </div>
</div>